@charset "utf-8";


/* Icons Font */
@font-face {
    font-family: "FontAwesomeBrands";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/Font-Awesome-Brands.woff") format("woff");
}
@font-face {
    font-family: "FontAwesomeRegular";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/Font-Awesome-Regular.woff") format("woff");
}
@font-face {
    font-family: "FontAwesomeSolid";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/Font-Awesome-Solid.woff") format("woff");
}
/* END Icons Font */

@font-face {
    font-family: "RobotoConReg";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/RobotoCondensed-Regular.woff") format("woff");
}
@font-face {
    font-family: "RobotoConBold";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/RobotoCondensed-Bold.woff") format("woff");
}
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/Roboto-Regular.woff") format("woff");
}

/* reset/default rules */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, acronym, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, label, legend, table, caption, tbody, thead, tr, th, td {
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	border: 0;
	outline: 0;
	background: transparent;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img, :link img, :visited img {
	border: 0;
}
q:before, q:after, blockquote:before, blockquote:after {
	content: "";
}
a, .inputbox {
	outline-width:0;
}
a {
	transition: all 0.3s ease;
	text-decoration: none;
	color: #452b78;
}
a:hover {
	text-decoration: none;
	color: #764bb3;
}
p {
	margin-bottom: 14px;
}
body {
	max-width: 1920px;
	margin:0px auto;
	padding:0px;
	height:100%;
	font-family: RobotoConReg;
	font-size: 100%;
	color: #000;
	position: revert;
}
html {
	height:100%;
	width:100%;
}
.innerBlock{
	max-width: 1440px;
	margin: 0 auto;
	border-bottom: 0;
}
/* /reset/general rules */

/*---------------------------------------------------------------------------------------*/

/* base typography */
h1{ font-size: clamp(32px, 5vw, 60px); }
h2{ font-size: 1.6em }
h3{ font-size: clamp(22px, 3vw, 40px); }
h4{ font-size: 1.3em }
h5{ font-size: 1.2em }
h6{ font-size: 1em }
/* /base typography */

/* Buttons */
.button, button {
	color: #fff;
	background: #452b78;
	border: 2px solid #764bb3;
	min-width: 210px;
	font-size: 24px;
	padding: 10px 30px;
	transition: all .3s ease;
	max-width: 200px;
}
.button:hover, button:hover {
	background: #764bb3;
	color: #fff;
}
/* /Buttons */

/* Header */
.header {
	display: flex;
	width: 100%;
	position: fixed;
	background: rgba(69, 43, 120, .95);
	z-index: 10;
}
.headerCont {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 10px 50px;
	width: 100%;
	height: 95px;
	align-items: center;
}
@media only screen and (max-width: 1024px) {
	.headerCont {
		padding: 10px;
	}
	.headerCont .social {
		display: none;
	}
}
/* Logo */
.logo {
	flex: 0 0 240px;
}
.logo img {
	width: 100%;
}
/* /Logo */

/* Menu */
@media only screen and (max-width: 768px) {
	.nav.menu {
		display: none;
	}
}
.mainMenu ul {
	flex: 1;
}
.mainMenu ul.nav {
	justify-content: center;
}
.mainMenu ul.nav li {
	font-size: 20px;
}
.mainMenu ul.nav li a {
	color: #fff;
	padding: 10px 15px;
	letter-spacing: -1px;
}
.mainMenu ul.nav li a:hover {
	color: #764bb3;
}
.jf_mm_trigger {
	top: 28px!important;
	height: 34px!important;
}
.jf_mm_trigger.jf_mm_rtl {
	right: 28px!important;
}
/* /Menu */
/* Social */
.socialIcons ul {
	display: flex;
	justify-content: space-between;
}
.socialIcons i {
	font-family: FontAwesomeBrands;
	color: #fff;
	font-size: 16px;
}
.socialIcons ul li a {
	padding: 10px;
}
.socialIcons ul li a:hover i {
	color: #764bb3;
	transition: all .3s ease;
}
/* Social */
/* /Header */

/* Hero */
.hero {
	display: block;
	float: left;
	width: 100%;
	height: 100vh;
	background: url(../images/hero.webp);
	background-size: cover;
}
@media only screen and (max-width: 1024px) {
	.heroTextCont {
		margin-left: 0!important;
	}
}
.hero img {
	width: 100%;
}
.heroTextCont {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 100vh;
	margin-left: -30%;
	color: #fff;
}
.heroTextCont h1 {
	font-family: RobotoConBold;
	animation: fadeIn 1s ease .3s forwards;
	opacity: 0;
	font-size: clamp(42px, 5vw, 60px);
}
@keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
.heroTextCont h3 {
	letter-spacing: 5px;
	animation: fadeIn 1s ease .4s forwards;
	opacity: 0;
	margin-top: -10px;
}
@keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
.buttonCont {
	margin-top: 20px;
	animation: fadeIn 1s ease .5s forwards;
	opacity: 0;
}
@keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
/* /Hero */

/* Main Title */
.mainTitle {
	margin-bottom: 70px;
	text-align: center;
	position: relative;
}
.mainTitle h1 {
	font-family: RobotoConReg;
	font-weight: bold;
	letter-spacing: -2px;
	padding: 0 50px;
	font-size: clamp(26px, 4vw, 50px);
	margin-bottom: 10px;
}
.mainTitle h1 span {
	color: #452b78;
}
.mainTitle i {
	font-family: FontAwesomeRegular;
	color: #d3d3d3;
	font-size: 12px;
}
.mainTitleSub {
	width: 250px;
	margin: 0 auto;
	position: absolute;
	bottom: -30px;
	left: 50%;
	transform: translate(-50%,0);
}
.mainTitleSub:before {
	content: "";
	background: #d3d3d3;
	width: 50px;
	height: 1px;
	position: absolute;
	top: 12px;
	right: 60px;
}
.mainTitleSub:after {
	content: "";
	background: #d3d3d3;
	width: 50px;
	height: 1px;
	position: absolute;
	top: 12px;
	left: 60px;
}
@media only screen and (max-width: 320px) {
	.mainTitle h1 {
		padding: 0;
	}
	.contactCont {
		padding: 0 50px!important;
	}
	.slideBlock {
		padding: 100px 20px!important;
	}
	.top1block {
		margin: 20px 0!important;
	}
}
/* Main Title */

/* Top 1 */
/* Top 1 Home Page */
.top1, .top2, .top3, .top4 {
	display: block;
	width: 100%;
	float: left;
}
.top1Cont {
	display: flex;
	flex-wrap: wrap;
	padding: 100px 0;
	justify-content: space-between;
}
.top1block {
	flex: 1 0 300px;
	padding: 40px;
	margin: 20px;
	border: 1px solid #eee;
	transition: all .3s ease;
}
.top1block:hover {
	background: #452b78;
	color: #fff;
	transition: all .3s ease;
}
.top1block:hover .top1blockIcon i, .top1block:hover .top1blockTitle span {
	color: #ff6b09;
}
.top1blockIcon i {
	font-family: FontAwesomeRegular;
	font-size: 30px;
	color: #452b78;
	margin-bottom: 20px;
}
.top1blockTitle {
	font-family: RobotoConReg;
	font-size: 30px;
	line-height: 34px;
	margin-bottom: 20px;
	letter-spacing: -1px;
}
.top1blockTitle span {
	color: #764bb3;
}
.top1blockText {
	font-family: Roboto;
}
/* Top 1 Home Page */

/* Top 1 About Page */
.aboutHero, .servicesHero, .contactHero {
	width: 100%;
	background-size: cover;
	height: 500px;
	display: flex;
	align-items: center;
}
.aboutHero .mainTitle, .servicesHero .mainTitle, .contactHero .mainTitle {
	color: #fff;
}
.aboutHero {
	background-image: url(../images/aboutHero.webp);
}
/* Top 1 About Page */

/* Top 1 Services Page */
.servicesHero {
	background-image: url(../images/servicesHero.webp);
}
/* Top 1 Services Page */

/* Top 1 Contact Page */
.contactHero {
	background-image: url(../images/contactHero.webp);
}
/* Top 1 Contact Page */
/* Top 1 */

/* Top 2 */
.top2 {
	background: #eee;
	padding: 100px 0;
}
.slideBlock {
	display: flex!important;
	flex-direction: column;
	justify-content: center;
	padding: 100px 50px;
	margin: 0 20px;
	min-height: 450px!important;
}
.slideIcon i {
	font-family: FontAwesomeRegular;
	font-size: 40px;
	color: #eee;
}
.slick-center {
	background: #452b78;
	color: #fff;
	scale: 1.2;
	transition: all .5s ease;
}
.slick-center .slideButton {
	display: block;
}
.slick-center i {
	color: #ff6b09;
}
.slideTitle {
	font-family: RobotoConReg;
	font-size: 30px;
	line-height: 80px;
}
.slideText {
	margin-bottom: 40px;
}
.slideButton {
	text-align: center;
	display: none;
}
.slideButton .button {
	font-size: 20px;
}
.slick-dots {
	bottom: -45px!important;
}
.slick-dots li button::before {
	font-size: 32px!important;
}
/* Top 2 */

/* Top 3 */
.top3 {
	padding: 100px 0;
}
.top3 .aboutCont, .aboutContInternal {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.aboutPhoto, .aboutDesc {
	flex: 0 680px;
}
.aboutDesc {
	padding: 20px;
}
.aboutPhoto {
	text-align: center;
}
.aboutPhoto img {
	width: 80%;
	box-shadow: 10px 10px 10px #ddd;
}
.aboutIntro, .contactText {
	margin-bottom: 50px;
}
.aboutButton {
	text-align: center;
}
/* Top 3 */

/* Top 4 */
.top4 {
	background: #eeeeee;
	padding: 100px 0;
}
.contactCont {
	padding: 0 100px;
}
.contactText {
	text-align: center;
}
/* Top 4 */


.item-page {
	display: block;
	width: 100%;
	float: left;
}

/* Article View About*/
.aboutContInternal {
	background: #eee;
}
.aboutContMain {
	max-width: 1440px;
	margin: 0 auto;
}
.aboutContMain, .aboutContCross {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.aboutContMain {
	padding: 20px 40px 0;
}
.aboutContIntro, .aboutContCross {
	flex: 1 400px;
	padding: 20px;
}
.aboutIntroTitle, .aboutIntroBoldText, .aboutContCrossBlockTitle {
	font-family: Roboto;
	letter-spacing: -1px;
	margin-bottom: 10px;
}
.aboutIntroBoldText {
	font-family: RobotoConBold;
	font-size: 20px;
}
.aboutIntroText {
	margin-bottom: 30px;
}
.aboutContCrossBlock {
	flex: 1 220px;
	padding: 20px;
}
.aboutContCrossBlockTitle {
	font-size: 20px;
	font-family: RobotoConBold;
	color: #452b78;
	display: inline-block;
}
.aboutContCrossBlockTitle:before {
	content: '\f111';
	font-family: FontAwesomeRegular;
	font-size: 11px;
	color: #ff6b09;
	margin-right: 3px;
	vertical-align: middle;
}

.item-page .contactCont {
	padding: 50px 0 50px;
}
.aboutStuff {
	max-width: 1440px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 0 20px 0;
	margin: 0 auto;
}
.aboutStuffBlock {
	flex: 1 290px;
	margin: 0 20px;
	background: #eee;
	height: 360px;
	margin-bottom: 100px;
	transition: all .3s ease;
}
.aboutStuffBlock:hover .aboutStuffImgBlock img {
	transform: scale(1.1);
	transition: all .3s ease;
}
.aboutStuffImgBlock {
	height: 280px;
	position: relative;
}
.aboutStuffImgBlock img {
	width: 270px;
	position: absolute;
	top: -50px;
	left: -20px;
	filter: drop-shadow(10px 10px 10px #b9b9b9);
	transition: all .3s ease;
}
.aboutStuffInfoBlock {
	padding: 0 20px;
}
.aboutStuffName {
	font-family: RobotoConBold;
	font-size: 24px;
	line-height: 26px;
}
.aboutStuffTitle {
	font-size: 18px;
	color: #764bb3;
}
/* Article View About*/

/* Article View Services */
.servicesContInt {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 100px 0;
	background: url(../images/services-female.webp);
	background-repeat: no-repeat;
	background-position: center;
}
.servicesLeft, .servicesMiddle, .servicesRight {
	display: flex;
	flex: 1 350px;
	align-items: center;
	justify-content: center;
	margin: 0 20px;
}
.servicesLeft, .servicesRight {
	flex-direction: column;
}
.servicesMiddle img {
	width: 100%;
}
@media only screen and (max-width: 1024px) {
	.servicesMiddle {
		display: none;
	}
}
.servicesBlockInt {
	background: #452b78;
	color: #fff;
	padding: 40px;
	margin: 20px 0;
}
.servicesBlockInt i {
	font-family: FontAwesomeRegular;
	font-size: 30px;
	margin-bottom: 20px;
	color: #ff6b09;
}
.serviceTitle {
	font-size: 24px;
	margin-bottom: 10px;
}
/* Article View Services */

/* Articles View Contact */
.contactContInt {
	display: flex;
	flex-wrap: wrap;
	padding: 100px;
	max-width: 1200px;
}
@media only screen and (max-width: 480px) {
	.contactContInt {
		padding: 10px;
	}
	.contactHero {
		background-position: -260px;
	}
	.servicesHero {
		background-position: -750px;
	}
}
.contactLeft {
	background: url(../images/contact-building.webp);
	background-size: cover;
	background-position: center;
	height: 650px;
	flex: 1 50%;
	padding: 50px;
	display: flex;
	align-items: center;
	letter-spacing: -1px;
}
.contactInfoBlock {
	display: flex;
	color: #fff;
	margin-bottom: 50px;
}
.contactInfoBlock:last-child {
	margin-bottom: 0;
}
.contactInfoTextBlock {
	display: flex;
	flex-direction: column;
}
.contactInfoTitle {
	font-size: clamp(24px, 2vw, 30px);
	padding: 0 25px 0 0;
}
.contactInfoText {
	font-size: clamp(16px, 1.5vw, 20px);
}
.contactRight {
	border: 1px solid #ddd;
	flex: 1 50%;
	align-items: center;
	display: flex;
}
.contactFormCont {
	width: 100%;
}
.contactFormCont form {
	display: flex;
	flex-direction: column;
	padding: 20px;
}
.contactFormCont .inputs {
	margin: 10px 0;
	padding: 10px 20px;
	height: 50px;
	outline: none;
	border: none;
	border-bottom: 1px solid #ddd;
	font-size: 20px;
}
.contactFormCont .inputs:focus {
	border-bottom: 1px solid #452b78;
	transition: all .5s ease;
}
.contactFormCont .inputs::placeholder {
	color: #a9a9a9;
	font-size: 16px;
}
.contactFormCont textarea {
	height: 140px!important;
}
.contactFormCont .checkbox {
	margin-top: 20px;
}
.contactFormCont span {
	text-align: center;
	color: #a9a9a9;
	font-size: 14px;
	margin-top: 5px
}
.contactFormCont button {
	margin: 30px auto 0;
}
.contactFormCont button span {
	vertical-align: middle;
	margin-left: 5px;
	font-size: 20px;
	color: #fff;
}
/* Articles View Contact */

/* footer */
.footer {
	display: block;
	width: 100%;
	float: left;
	background: #452b78;
	color: #fff;
	padding: 40px 0 50px;
}
.footerCont a {
	color: #fff;
}
.footerBlock a:before {
	content: '-';
	margin-right: 5px;
}
.footerCont a:hover {
	color: #764bb3;
}
.footerBlock ul.nav a:hover {
	margin-left: 10px;
	transition: all .3s ease;
}
.preFooter {
	display: flex;
	align-items: center;
	justify-content: flex-end;	
	padding: 10px 0;	
}
.postFooter, .mainFooter {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.postFooter {
	padding: 10px 15px;
}
.mainFooter {
	padding: 40px 0;
}
.preFooter {
	border-bottom: 1px solid #ddd;
}
.footerBlock {
	flex: 1 300px;
	display: flex;
	border-right: 1px solid #764bb3;
	padding: 20px 40px;
}
.footerBlock:first-child {
	align-items: center;
}
.footerBlock:last-child {
	border-right: 0;
}
.footerBlock img {
	width: 100%;
}
.footerBlock h3 {
  font-size: 20px;
  width: 100%;
  position: relative;
  margin-bottom: 20px;
}
.footerBlock h3::after {
  content: '';
  background: #ddd;
  width: 50px;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: -5px;
}
.footerBlock ul.nav {
	display: flex;
	flex-direction: column;
}
.footerBlock ul.nav li, .footerBlock .contactLine  {
	margin-bottom: 5px;
}
.contactLine span {
	margin-right: 10px;
}
.postFooter {
	border-top: 1px solid #ddd;
}
/* /footer */